<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Ltraktor</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Ltraktor</bigIconPath>
		<blitzModelPath>Tanks/German/Ltraktor.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/tractor</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/tractor</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Ltraktor.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/Ltraktor_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman
      gunner</commander>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>36</forward>
		<backward>9</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G12_Ltraktor/Ltraktor_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.84</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>12.819050</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.042154 -2.025100 -0.724695</min>
				<max>1.042154 1.953836 0.718455</max>
			</bbox>
			<points>
				<normal>-0.001540 -0.001080 -0.904323</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G12_Ltraktor/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G12_Ltraktor/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G12_Ltraktor/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 36.00 0.34 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.30 36.00 0.34 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.89</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.630238 -0.922017</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G12_Ltraktor/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>4</armor_1>
			<armor_2>4</armor_2>
			<armor_3>4</armor_3>
			<armor_4>4</armor_4>
			<armor_5>4</armor_5>
			<armor_6>4</armor_6>
			<armor_7>4</armor_7>
			<armor_8>4</armor_8>
			<armor_9>0</armor_9>
			<armor_10>4</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>4300</weight>
		<maxHealth>128</maxHealth>
		<ammoBayHealth>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.193142 0.55812 1.44585</rayStart>
				<rayEnd>-0.193142 0.165908 1.3673</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.24215 -0.2227 0.77752</rayStart>
				<rayEnd>0.842155 -0.2227 0.77752</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.24215 -0.2227 0.77752</rayStart>
				<rayEnd>-0.842155 -0.2227 0.77752</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<LeichtertaktorkettenB_tutorial>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.010581 -2.119268 0.000157</min>
					<max>1.010581 1.992958 1.042086</max>
				</bbox>
				<points>
					<normal>0.001661 -0.000085 0.000016</normal>
				</points>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#germany_vehicles:LeichtertaktorkettenB</userString>
			<description>#germany_vehicles:LeichtertaktorkettenB_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G12_Ltraktor/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G12_Ltraktor/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G12_Ltraktor/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.34 0.24</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.51</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.106142</radius>
					<startIndex>0</startIndex>
					<count>12</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.106142</radius>
					<startIndex>0</startIndex>
					<count>12</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316142</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.086142</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.106142</radius>
					<startIndex>2</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.302864</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316142</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.086142</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.106142</radius>
					<startIndex>2</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.302864</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G12_Ltraktor/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.9033 1.34201</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>9500</maxLoad>
			<terrainResistance>1.1 1.3 2.3</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</LeichtertaktorkettenB_tutorial>
	</chassis>
	<turrets0>
		<Swedish_Bofors_tutorial>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.678641 -0.716814 -0.424072</min>
					<max>0.678641 0.797297 0.744447</max>
				</bbox>
				<points>
					<normal>-0.000048 0.921735 -1.530442</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Swedish_Bofors</userString>
			<description>#germany_vehicles:Swedish_Bofors_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G12_Ltraktor/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G12_Ltraktor/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G12_Ltraktor/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G12_Ltraktor/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.317756 0.596126</gunPosition>
			<armor>
				<armor_1>4</armor_1>
				<armor_2>4</armor_2>
				<armor_3>4</armor_3>
				<armor_4>4</armor_4>
				<armor_5>4</armor_5>
				<armor_6>4</armor_6>
				<armor_7>4</armor_7>
				<armor_8>0</armor_8>
				<armor_9>4</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>700</weight>
			<maxHealth>32</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_KwK_L46_tutorial>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.240129 -0.459530 -0.250392</min>
							<max>0.245520 1.390032 0.220766</max>
						</bbox>
						<points>
							<normal>-0.001777 0.324834 -1.853608</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/german/G12_Ltraktor/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G12_Ltraktor/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G12_Ltraktor/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G12_Ltraktor/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>12<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>3.93386545039909</reloadTime>
					<aimingTime>1.7</aimingTime>
					</_37mm_KwK_L46_tutorial>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.825742 0.343852 0.162335</rayStart>
					<rayEnd>-0.440288 0.256972 0.100068</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.825742 0.343852 0.162335</rayStart>
					<rayEnd>0.440288 0.256972 0.100068</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Swedish_Bofors_tutorial>
	</turrets0>
	<engines>
		<Maybach_NL38TR>shared</Maybach_NL38TR>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<Die_Signalfahnen>shared</Die_Signalfahnen>
	</radios>
</root>
